MRUBY-STRIP(1)

NAME
mruby-strip - Discard symbols from object files.

SYNOPSIS
mruby-strip [ potions ] irepfiles

DESCRIPTION
This manual page documents briefly the mruby-strip.

OPTIONS

-l, --lvar
    remove LVAR section too.

AUTHOR
This manual page was written by Akira Mitsui <murase.syuka@gmail.com> for the Debian GNU/Linux system (but may be used by others).